# Uses of Class
org.snpsift.fileIterator.DbNsfp

Packages that use DbNsfp
Package
Description
org.snpsift
org.snpsift.fileIterator

## Uses of DbNsfp in org.snpsift

Fields in org.snpsift declared as DbNsfp
Modifier and Type
Field
Description
`protected DbNsfp`
SnpSiftCmdDbNsfp.`dbNsfp`

## Uses of DbNsfp in org.snpsift.fileIterator

Constructors in org.snpsift.fileIterator with parameters of type DbNsfp
Modifier
Constructor
Description
``
`DbNsfpEntry(DbNsfp dbNsfp, String line)`